@import url('../css/bootstrap.css');
@import url('../css/jquery.fancybox.min.css');
@import url('../css/slick.css');
@import url('https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css');
@import url('./aos.css');
/* font family */
@import url('../fonts/stylesheet.css');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Mandaic&display=swap');
/* font-family: 'Lato', sans-serif; */
/* font-family: 'Natalia Signature'; */
:root {
  --primary-color: #d82331;
  --primary-gray-color: #494949;
}
 
html {
  scroll-behavior: smooth;
}
.footer-logo img {
  filter: brightness(0) invert(1);
}
.logo-sidebar {
  filter: brightness(0) invert(1);
}
/* text selection color */
::-moz-selection { background: var(--primary-color);  color: var(--theme-white); text-shadow: none;}
::selection { background: var(--primary-color); color: var(--theme-white); text-shadow: none; } 

/* browser scroller style */
::-webkit-scrollbar { width:10px; height:10px; }
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment { display:none; }
::-webkit-scrollbar-track-piece { background-color:#ecedf1; -webkit-border-radius:0px; border-left:1px solid #888; }
::-webkit-scrollbar-thumb:vertical { -webkit-border-radius:0px; background:var(--primary-color); }
* {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
}

body {
  font-family: 'Noto Sans Mandaic', sans-serif;  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
}

a:hover , a {
  text-decoration: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

img {
  border: 0px;
  outline: none;
}

ul,
li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

p {
  margin-bottom: 10px;
}

main {
  overflow: hidden;
}

.menu ul {
  display: flex;
  /* justify-content: space-around; */
  width: 100%;
  gap: 10px;
}

.menu {
  width: 100%;
}

header {
  padding: 15px 0px;
  background: white;
  /* border-bottom: 2px solid; */
  box-shadow: 0px -1px 20px -10px black;
}

a.logo {
  width: 200px;
}

a.logo img {
  width: 100%;
}

.menu a {text-transform: capitalize;font-weight: 500;font-size: 16px;color: black;transition: all ease 0.4s;background: transparent;/* border: 1px solid; */width: 100%;display: flex;height: 40px;align-items: center;justify-content: center;padding: 6px 0px 0px;}
.theme-group {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0px;
}
.menu a.active{
  background: var(--primary-color);
  color: white;
}
.theme-btn {
  border: 2px solid var(--primary-color);
  padding: 10px 35px 5px;
  font-size: 16px;
  border-radius: 50px;
  color: var(--primary-color);
  text-transform: capitalize;
  transition: all ease 0.4s;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: end;
}

.theme-btn:hover {
  background: var(--primary-color);
  color: white;
  transform: translateY(-5px);
  box-shadow: 0px 7px 20px -10px black;
}

.search-icon {
  border: 1px solid var(--primary-gray-color);
  height: 45px;
  width: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 21px;
  border-radius: 50px;
  color: var(--primary-gray-color);
  transition: all ease 0.4s;
}

.search-icon:hover {
  color: white;
  background: var(--primary-gray-color);
}

.menu a:hover {
  color: white;
  background: var(--primary-color);
}
.color-primary{
  color: var(--primary-color);
}
.banner-sec {
  /* background: lightblue; */
  padding: 150px 0px;
  position: relative;
}

.banner-content h1 {
  font-size: 25px;
  font-weight: 900;
  letter-spacing: 2px;
  color: var(--primary-gray-color);
}
.screen-slider--main {
  /* display: grid; */
  /* grid-template-columns: auto auto; */
  position: relative;
  padding: 50px;
  border-radius: 20px;
  background: #f3f3f3;
  height: 450px;
  display: flex;
  align-items: center;
}

.screen-slider--content {
  width: 50%;
}

.screen-slider--img {
  position: absolute;
  right: 50px;
  top: -50px;
  width: 240px;
  height: 550px;
}

.screen-slider--img img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

section.howitwork-sec {
  padding: 100px 0px;
  position: relative;
}

.screen-slider--content h4 {
  font-weight: 600;
  font-size: 32px;
  color: var(--primary-color);
}

.screen-slider--content p {
  margin: 20px 0px;
  font-size: 14px;
}
.howitwork-slider {
  padding: 50px 0px 0px;
}
.heading h2 {
  font-weight: 700;
  font-size: 43px;
  letter-spacing: 2px;
  color: var(--primary-gray-color);
}
.banner-img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.banner-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner-mobile--img {
  width: 200px;
  margin: 0 auto;
}
.banner-doctor--img {
  position: absolute;
  right: 0;
  bottom: -120px;
}
.banner-curves--img {
  position: absolute;
  top: -100px;
  left: 30px;
  width: 400px;
}
.howitwork-slider .slick-arrow {
  position: absolute;
  bottom: 45%;
  border: 0;
  background: var(--primary-color);
  width: 70px;
  height: 70px;
  border-radius: 50px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0;
}

.howitwork-slider .slick-slide {
  height: 600px;
  padding: 50px 0px;
}

.howitwork-slider .slick-next {
  right: -100px;
}
.howitwork-slider .slick-next::before{
  content: "\ea2f";
  font-size: 50px;
  font-family: boxicons!important;
}
.howitwork-slider .slick-prev::before {
  content: "\ea2c";
  font-size: 50px;
  font-family: boxicons!important;
}
.howitwork-slider .slick-prev {
  left: -100px;
}
.howitwork-bg--img {
  position: absolute;
  right: 30px;
  top: 240px;
  width: 350px;
  opacity: 0.5;
}
section.services--sec {
  background: #fbe9ea;
  padding: 50px 0px;
  position: relative;
  z-index: 11;
  overflow: hidden;
}
ul.tabs-custom-nav {
  display: grid;
  grid-template-columns: auto auto auto;
  /* gap: 10px; */
  padding: 20px;
  border-radius: 20px;
  width: 90%;
  margin: 0 auto;
  background: linear-gradient(150deg, #d82331b5, #D82331);
  position: relative;
}

ul.tabs-custom-nav li a img {
  width: 40px;
  margin: 0 auto;
}

ul.tabs-custom-nav li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 100%;
  height: 100%;
  padding: 30px 0px;
  color: white;
  border-radius: 5px;
  transition: all ease 0.4s;
  /* height: 180px; */
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
}

ul.tabs-custom-nav li {
  text-align: center;
  width: 100%;
}

ul.tabs-custom-nav li a.current {
  background: linear-gradient(-5deg, #0000001a, #d8233175);
  /* border: 2px dotted; */
}
.tab-content-panel {
  transition: all ease 1s;
}

.tab-content-panel h3 {
  color: var(--primary-color);
  font-weight: 600;
  font-size: 33px;
}

.tab-content-panel p {
  font-size: 16px;
  margin: 20px 0px;
}
img.services--sec-bg {
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 10px;
  opacity: 0.3;
  width: 22%;
}
.plans-sec{
  padding: 50px 0px;
}
.plans-card {
  text-align: center;
  padding: 30px 20px;
  box-shadow: 0px 0px 30px -20px;
  border-radius: 30px;
  transition: all ease 0.4s;
}
.plans-card:hover{
  color: white;
  background: linear-gradient(150deg, #d82331b5, #D82331);
}
.plans-card:hover h5{
  color: white;
}
.plans-card:hover .theme-btn{
  background-color: white;
}
.plans-card .theme-btn:hover{
  color: var(--primary-color);
}
.plans-card p {
  font-size: 15px;
  margin: 20px 0px;
}

.plans-card h5 {
  font-size: 61px;
  color: var(--primary-color);
  font-weight: 600;
}

.plans-card h5 span {
  font-size: 24px;
}

.plans-card h6 {
  margin: 10px 0px;
  font-size: 20px;
  font-weight: 600;
}
.heading p {
  color: var(--primary-color);
  font-size: 23px;
}
.plans-card h5 strong {
  font-size: 15px;
} 
section.newsletter-sec {
  padding: 50px 0px;
  background: #f4f4f4;
}

section.newsletter-sec h4 {
  font-size: 40px;
  font-weight: 600;
  margin: 0;
  color: var(--primary-gray-color);
}
section.contact--sec {
  padding: 50px 0px;
  position: relative;
  text-align: center;
}

img.contact-bg--01 {
  position: absolute;
  left: 120px;
  bottom: 20px;
  opacity: 0.5;
}

img.contact-bg--02 {
  position: absolute;
  right: 120px;
  bottom: 20px;
  opacity: 0.5;
}

section.contact--sec input,section.contact--sec select {
  width: 100%;
  padding: 15px 25px;
  border-radius: 10px;
  outline: none;
  background: #f4f4f4;
  border: 0;
  margin-top: 30px;
  line-height: 0;
  font-family: sans-serif;
  border: 1px solid lightgray;
}
footer {
  background: #171717;
  color: #535151;
  padding: 80px 0px 20px;
}
a.footer-logo {
  width: 200px;
  display: block;
}

ul.footer-icons {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 15px;
  margin-top: 40px;
}

ul.footer-icons li span {
  font-size: 14px;
}

ul.footer-icons li i {
  font-size: 31px;
  color: #494949;
}

footer h4 {
  color: white;
  font-size: 23px;
  font-weight: 600;
  margin-bottom: 30px;
}

footer ul li i {
  color: var(--primary-color);
  font-size: 11px;
  margin-bottom: 5px;
}

footer ul li a {
  font-size: 15px;
  color: #535151;
  transition: all ease 0.4s;
  text-transform: capitalize;
}

footer ul li a:hover {
  color: var(--primary-color);
}

a {}

footer ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

footer ul li {
  display: flex;
  gap: 10px;
  align-items: center;
}

ul.footer-icons li {
  flex-direction: column;
}

footer input,footer textarea {
  width: 80%;
  background: transparent;
  border: 0;
  border-bottom: 1px solid #494949;
  margin: 10px 0px;
  padding: 5px 0px;
  outline: none;
  color: #fff;
}
.copyright {
  background: #1a1a1a;
  color: #5f5e5e;
  padding: 20px;
  text-align: center;
}

.copyright p {
  margin: 0;
}
.menu li {
    width: 100%;
}
.tabs-custom-nav .line{
  position: absolute;
}
.tabs-custom-nav .line-1{
    top: 186px;
    width: 90%;
    right: 50%;
    transform: translateX(50%);
}
.tabs-custom-nav .line-2{
    bottom: 170px;
    right: 50%;
    transform: translateX(50%);
    width: 90%;
}
.tabs-custom-nav .line-3{
    right: 50%;
    transform: translateX(50%);
    top: 340px;
    width: 90%;
}
.tabs-custom-nav .line-4{
    left: 186px;
    bottom: 50%;
    transform: translateY(50%);
}
.tabs-custom-nav .line-5{
    bottom: 50%;
    transform: translateY(50%);
    right: 194px;
}
.move-animation{
  -webkit-animation: mymove 2s ease 0.5s infinite;
  animation: mymove 2s ease 0.5s infinite;
}
/* d84c56 */
@keyframes mymove {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
/*nav*/
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  background-color: var(--bs-danger);
  overflow-x: hidden;
  transition: 0.5s;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 50px;
  justify-content: start;
  padding-top: 150px;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 40px;
  padding: 0px;
  cursor: pointer;
  color: white;
}

.toggle-btn{
  display: none;
  position: fixed;
  top: 10px;
  left: 10px;
  z-index: 99;
  font-size: 52px;
  background: var(--primary-color);
  border-radius: 10px;
  align-items: center;
  justify-content: center;
  padding: 5px;
  cursor: pointer;
  color: white;
}
.logo-sidebar {
  width: 250px;
}

.logo-sidebar img {
  width: 100%;
}

aside#myNav ul {
  width: 100%;
  padding-left: 30px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-transform: capitalize;
  font-size: 21px;
} 
#open-icon{
  display: none;
}
aside#myNav ul li a {
  color: white;
}
@media (min-width: 375px) and (max-width: 480px) {
  #open-icon{
    display: flex;
  }
  header{
    display: none;
  }
  section#\#home {
    padding: 100px 0px;
}

.banner-content h1 {
    font-size: 32px;
}

.banner-mobile--img {
    width: 100px;
    margin-top: 70px;
}

.banner-doctor--img {
    width: 150px;
    bottom: -80px;
    right: 40px;
}

.banner-curves--img {
    width: 200px;
    top: 20px;
    left: 70px;
}

section.howitwork-sec {
    padding: 50px 0px;
}
.screen-slider--img {
  position: static;
  height: 550px;
  width: 100%;
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.screen-slider--main {flex-direction: column;height: 900px;margin: 10px;}

.screen-slider--content {
  width: 100%;
  text-align: center;
}

.screen-slider--content .theme-group {
  justify-content: center !important;
}

.howitwork-slider .slick-slide {
  height: 100%;
  padding: 0;
}
.howitwork-slider {
  padding: 0px 0px 0px;
}
.tab-content-panel {
  text-align: center;
  padding-bottom: 30px;
}

.tab-content-panel .theme-group {
  justify-content: center !important;
}

.tab-content-panel p {
  font-size: 14px;
}
ul.tabs-custom-nav li a {
  padding: 20px 0px;
  font-size: 11px;
}

.tabs-custom-nav .line-5 {
  right: unset;
  left: 115px;
  height: 90%;
}

.tabs-custom-nav .line-4 {
  left: unset;
  right: 125px;
  height: 90%;
}

.tabs-custom-nav .line-1 {
  top: 161px;
}

.tabs-custom-nav .line-3 {
  top: 289px;
}

.tabs-custom-nav .line-2 {
  bottom: 150px;
}
img.contact-bg--02 {
    display: none;
}

img.contact-bg--01 {
    display: none;
}
footer {
    text-align: center;
}

a.footer-logo {
    margin: 0 auto;
}

ul.footer-icons {
    justify-content: center;
    margin-bottom: 30px;
}
footer ul {
    justify-content: center !important;
    text-align: center;
    padding-bottom: 20px;
}

footer ul li {
    justify-content: center;
}
ul.footer-icons i {
  display: flex !important;
}
footer h4 {
    margin-bottom: 20px;
}

.footer-form .theme-group {
    justify-content: center !important;
}

footer ul li i {
    display: none;
}

.plans-card {
  margin-bottom: 20px;
}
section.newsletter-sec h4 {
  text-align: center;
  font-size: 29px;
}

section.newsletter-sec .theme-group {
  justify-content: center !important;
}
img.contact-bg--02 {
    display: none;
}

img.contact-bg--01 {
    display: none;
}
footer {
    text-align: center;
}

a.footer-logo {
    margin: 0 auto;
}

ul.footer-icons {
    justify-content: center;
    margin-bottom: 30px;
}
footer ul {
    justify-content: center !important;
    text-align: center;
    padding-bottom: 20px;
}

footer ul li {
    justify-content: center;
}

footer h4 {
    margin-bottom: 20px;
}

.footer-form .theme-group {
    justify-content: center !important;
}

footer ul li i {
    display: none !important;
}

}
@media (min-width: 768px) and (max-width: 991px) {
  #open-icon{
    display: flex;
  }
  header{
    display: none;
  }
  .banner-sec {
    padding: 100px 0px;
}

.banner-mobile--img {
    width: 150px;
    margin-top: 50px;
}

.banner-doctor--img {
    right: 150px;
    width: 180px;
    bottom: -80px;
}

.banner-curves--img {
    width: 200px;
    left: 200px;
    top: 20px;
}

.screen-slider--main {
    margin: 10px;
    height: 400px;
}

.screen-slider--content {
    width: 55%;
}

.screen-slider--img {
    width: 220px;
    top: -75px;
}

section.howitwork-sec {
    padding: 50px 0px 0px;
}


.tab-content-panel {
    text-align: center;
    width: 100%;
}

.tabs-custom.general {
    width: 100%;
}

.tab-content-panel .theme-group {
    justify-content: center !important;
    padding-bottom: 50px;
}

.tabs-custom-nav .line-4 {
    left: 204px;
}

.tabs-custom-nav .line-5 {
    right: 213px;
}

.plans-card {
    margin-bottom: 30px;
}

section.newsletter-sec h4 {
    text-align: center;
}

section.newsletter-sec .theme-group {
    justify-content: center !important;
}

img.contact-bg--02 {
    display: none;
}

img.contact-bg--01 {
    display: none;
}

footer {
    text-align: center;
}

footer ul {
    justify-content: center !important;
    padding-bottom: 30px;
}

footer ul li {
    justify-content: center !important;
}

footer ul li i {
    display: none !important;
}

ul.footer-icons i {
    display: flex !important;
}

footer h4 {
    margin: 20px 0px;
}

.footer-form .theme-group {
    justify-content: center !important;
}
a.footer-logo {
  margin: 0 auto; 
}
}
@media (min-width: 992px) and (max-width: 1199px){
  .banner-curves--img {
    left: 20px;
    top: -100px;
    width: 300px;
}

.banner-doctor--img {
    right: -20px;
}
ul.tabs-custom-nav li a {
  padding: 20pX;
}

.tabs-custom-nav .line-4 {
  left: 131px;
}

.tabs-custom-nav .line-5 {
  right: 140px;
}

.tabs-custom-nav .line-1 {
  top: 168px;
}

.tabs-custom-nav .line-3 {
  top: 301px;
}

.tabs-custom-nav .line-2 {
  bottom: 151px;
}
.plans-card p {
  font-size: 14px;
}
.plans-card p {
  font-size: 14px;
}

section.newsletter-sec h4 {
  padding-right: 100px;
}
img.contact-bg--02 {z-index: -1;}

img.contact-bg--01 {
    z-index: -1;
}
.menu a {
  font-size: 13px;
}

.theme-btn {
  padding: 7px 24px 3px;
  font-size: 14px;
}

.search-icon {
  width: 35px;
  height: 35px;
  font-size: 18px;
}
.plans-card h6 {
  margin: 0;
}

.plans-card h5 {
  line-height: 50px;
}

.plans-card p {
  margin: 10px 0px;
}
}
@media only screen and (min-width: 1200px) { 
 
}

@media (min-width: 1200px) and (max-width: 1400px){
  .tabs-custom-nav .line-4 {
    left: 159px;
}

.tabs-custom-nav .line-5 {
    right: 168px;
}
}
.plans-content {
  height: 210px;
  overflow-y: scroll;
}

.contact--sec textarea {
    width: 100%;
    padding: 15px 25px;
    border-radius: 10px;
    outline: none;
    background: rgb(244, 244, 244);
    margin-top: 30px;
    font-family: sans-serif;
    border: 1px solid lightgray;
}